textures.1=oak1
textures.2=oak2
textures.3=oak3
textures.4=oak4
textures.5=oak5
textures.6=oak6
textures.7=oak7
textures.8=oak8
textures.9=oak9
textures.10=oak10
weights.1=1
weights.2=1
weights.3=1
weights.4=1
weights.5=1
weights.6=1
weights.7=1
weights.8=1
weights.9=1
weights.10=1
